VARIABLE LABELS
    PUMFID         "Sequential Identification Number"
    SRYR           "Survey reference year"
    REGION         "Region"
    EDUC_P         "Highest educational attainment"
    TYPES          "Survey type as determined for the EICS"
    WORKNOW        "Respondent currently working at a job or business"
    PARENT         "Respondent status - parent or not"
    LSTWRK         "Last worked period - grouped"
    TENURE_P       "Job tenure - grouped"
    NAICS6         "Industry groups (6) based on NAICS 2017"
    NOC6           "Occupation groups (6) NOC 2016"
    UNIONCA        "Union status"
    HRLYEARN       "Usual hourly earnings."
    TIPS           "Respondent usually receives tips or commissions"
    FTPT           "Full-time or part-time status of last or current job"
    WRKTYP         "Type of work arrangement"
    EIDEDUC        "EI premiums deducted at job"
    WEEKSCAT       "Weeks worked during the reference year (groups)"
    FTPT_RY        "Full-time/part-time status in reference year"
    CLAIM          "Made a claim in the last 2 yrs or since the birth/adoption of child"
    BENEFIT        "Received EI or QPIP benefits"
    BENWEEKS       "Weeks of benefits since last applied"
    RNBEN_P        "Reason benefits not claimed or received"
    HOURS          "Num. of insurable hours the yr before the respondent stopped working"
    INSEMP         "Insurable employment in past two years"
    COVERAGE       "Taxonomy of Employment Insurance coverage"
    ELIGIBLE       "Employment Insurance eligibility status"
    MATPAR         "Received maternity and/or parental benefits"
    WHYSPNCL       "Reason spouse did not apply for parental benefits"
    PATCLAIM       "Spouse claimed exclusive benefits"
    SPPARCL        "Spouse claimed sharable parental benefits"
    SPCLAIM        "Parental benefits claimed by spouse"
    BENPLAN        "Parental benefits plan or option chosen"
    ADDPAYM        "Received or expects to receive employer top-ups"
    APWEEKS        "Weeks of additional payments"
    AF_05          "Relied on parents for most day-to-day financial needs"
    MNFUND_P       "Main source of funds for household expenses"
    JS_05          "Respondent looked for work in the previous week"
    LOOKHRS        "Hours spent looking for work week"
    LOOKCOST       "Cost of job search activities"
    CARE_G         "Cost of childcare of the youngest child"
    CARETYPE       "Type of childcare used/expected"
    SAMEMP         "Returned or plan to return to the same employer"
    WRKAFTER       "Has worked since the birth or adoption"
    EMPAGREE       "Agreement with employer to return to work"
    CHLDCARE       "Planned or current child care arrangement"
    WORKCOND       "Working conditions after birth or adoption"
    ALLEAVE        "Duration of the leave (Time ended or planned)"
    LEAVECAT       "Duration of the leave - grouped"
    CI_10A         "Changes in houshold income in month after birth/adoption of child"
    CHGINC         "Change in income (per month)"
    EFAMEM_R       "Number of employed persons in the economic family"
    EFAMSZ_P       "Number of persons in the economic family - grouped"
    EFAMILY        "Type of economic family - grouped"
    WTPM           "Weight - Format 12.4 (9999999.9999)"
    VERDATE        "Version date of when the file was created"
    .
 
