VALUE LABELS
              /ADDPAYM
                  "1"   "Received or expect to receive top-ups"
                  "3"   "Did not receive and does not expect to receive"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /AF_05
                    1   "You and your spouse/You"
                    2   "Someone else"
                    6   "Valid skip"
                    7   "Don't know"
                    8   "Refusal"
                    9   "Not stated"
              /ALLEAVE
                   95   "Do not plan to return to work"
                   96   "Valid skip"
                   97   "Don't know"
                   98   "Refusal"
                   99   "Not stated"
              /APWEEKS
                  "1"   "0-8 weeks"
                  "2"   "9-17 weeks"
                  "3"   "18-49 weeks"
                  "4"   "50 + weeks"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /BENEFIT
                  "1"   "Yes, during the reference week"
                  "3"   "Yes, but not during reference week"
                  "4"   "No - includes valid skip (never worked)"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /BENPLAN
                  "1"   "QPIP Special benefits plan"
                  "2"   "QPIP Basic benefits plan"
                  "3"   "EI Standard parental benefits option"
                  "4"   "EI Extended parental benefits option"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /BENWEEKS
                   96   "Valid skip"
                   97   "Don't know"
                   98   "Refusal"
                   99   "Not stated"
              /CARETYPE
                 "01"   "Private daycare centre"
                 "02"   "Government funded daycare centre"
                 "03"   "Home based daycare or child care"
                 "04"   "Your child's other parent"
                 "05"   "You will work from home with your child at home"
                 "06"   "Care by a friend or relative"
                 "07"   "Care by a non-relative in your home"
                 "08"   "Other"
                 "09"   "Have not decided"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /CARE_G
                  "1"   "Less than $500 per month"
                  "2"   "$500 or more per month"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /CHGINC
                 "01"   "Decrease by more than $2000"
                 "02"   "Decrease by $1001-2000"
                 "03"   "Decrease by $501-1000"
                 "04"   "Decrease by $500 or less"
                 "05"   "Stayed the same"
                 "06"   "Increase by $500 or less"
                 "07"   "Increase by $501-1000"
                 "08"   "Increase by more than $1000"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /CHLDCARE
                  "1"   "Parent themselves or shared care with spouse"
                  "2"   "Friend or relative will take care of child"
                  "3"   "Private babysitter"
                  "4"   "Public or private daycare centre"
                  "5"   "Other"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /CI_10A
                    1   "Decrease"
                    2   "Increase"
                    3   "Stay the same"
                    6   "Valid skip"
                    7   "Don't know"
                    8   "Refusal"
                    9   "Not stated"
              /CLAIM
                  "1"   "Yes"
                  "2"   "No"
                  "3"   "Doesn't wear a hearing aid"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /COVERAGE
                 "01"   "Received regular benefits during reference week"
                 "02"   "Received special benefits during reference week"
                 "03"   "Benefits temporarily interrupted or will receive benefits"
                 "04"   "Exhausted benefits (last 12 months)"
                 "05"   "Eligible & claimed but didn't receive benefits/didn't claim"
                 "07"   "Did not meet entrance requirements"
                 "08"   "Quit job without a cause acceptable to EI program"
                 "09"   "Quit job to go to school and cannot qualify"
                 "10"   "No recent insurable employment"
                 "11"   "Has not worked in the last 12 months and could not qualify"
                 "12"   "Has never worked"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /EDUC_P
                  "1"   "High school or less"
                  "2"   "Post secondary, below Bachelor's degree"
                  "3"   "Post-secondary, Bachelor's or higher degree"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /EFAMEM_R
                  "0"   "None"
                  "1"   "One person"
                  "2"   "Two persons"
                  "3"   "Three persons or more"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /EFAMILY
                 "01"   "Not a member of an economic family"
                 "02"   "Dual-earner couple"
                 "03"   "Single-earner couple"
                 "04"   "Non-earner couple"
                 "05"   "Lone parent family"
                 "06"   "Other family"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /EFAMSZ_P
                  "3"   "Three or fewer people"
                  "4"   "Four or more people"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /EIDEDUC JS_05
                    1   "Yes"
                    2   "No"
                    6   "Valid skip"
                    7   "Don't know"
                    8   "Refusal"
                    9   "Not stated"
              /ELIGIBLE
                  "1"   "Potentially eligible - Eligible"
                  "2"   "Potentially eligible - Not eligible"
                  "3"   "Not potentially eligible"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /EMPAGREE SAMEMP TIPS WORKNOW WRKAFTER
                  "1"   "Yes"
                  "2"   "No"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /FTPT
                  "1"   "Full-time"
                  "2"   "Part-time"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /FTPT_RY
                  "1"   "All weeks full-time"
                  "2"   "Some weeks full-time and some weeks part-time"
                  "3"   "All weeks part-time"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /HOURS
                 0000   "None"
                 9996   "Valid skip"
                 9997   "Don't know"
                 9998   "Refusal"
                 9999   "Not stated"
              /HRLYEARN
              9999.96   "Valid skip"
              9999.97   "Don't know"
              9999.98   "Refusal"
              9999.99   "Not stated"
              /INSEMP
                  "0"   "Has no insurable employment in past two years"
                  "1"   "Has insurable employment in past two years"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /LEAVECAT
                  "1"   "0 to 4 months"
                  "2"   "5 to 8 months"
                  "3"   "9 to 12 months"
                  "4"   "More than one year"
                  "5"   "Do not plan to return to work"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /LOOKCOST
                 9996   "Valid skip"
                 9997   "Don't know"
                 9998   "Refusal"
                 9999   "Not stated"
              /LOOKHRS
                061.0   "More than 60 hours"
                999.6   "Valid skip"
                999.7   "Don't know"
                999.8   "Refusal"
                999.9   "Not stated"
              /LSTWRK
                  "0"   "Working during reference week"
                  "1"   "0 to 4 months ago"
                  "2"   "5 to 12 months ago"
                  "3"   "13 to 24 months ago"
                  "4"   "More than 24 months ago"
                  "5"   "Never worked"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /MATPAR
                  "1"   "Received maternity or parental benefits"
                  "2"   "Insurable employment but no maternity or parental benefits"
                  "3"   "Worked within last 2 years but no insurable employment"
                  "4"   "Not worked in two years"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /MNFUND_P
                 "01"   "Your wages or self-employment income"
                 "02"   "Wages or self-employment income of another household member"
                 "03"   "Your Employment Insurance[or QUIP/BLANK] benefits"
                 "04"   "EI [or QUIP/BLANK] benefits of another household member"
                 "05"   "Savings"
                 "06"   "Canada Child Benefit"
                 "07"   "Other source"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /NAICS6
                 "01"   "Agri/forest/fish/hunt & mining/quarry/oil/gas extract & util"
                 "02"   "Construction"
                 "03"   "Manufacturing"
                 "04"   "Retail trade & accommodation and food services"
                 "05"   "Educ services & health care and social assist & public admin"
                 "06"   "All others"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /NOC6
                 "01"   "Management occupations"
                 "02"   "Business, finance and administration occupations"
                 "03"   "Natural/appl. sci./related occupations & health occupations"
                 "04"   "Occ in educ/law/soc/comm/gov serv & occ in art/cul/rec/sport"
                 "05"   "Trades/transp/equip op & nat res/agri & occ in manu and util"
                 "06"   "Sales and service"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /PARENT
                    0   "EICS regular population"
                    1   "Parent of a child 0 to 18 months old"
                    6   "Valid skip"
                    7   "Don't know"
                    8   "Refusal"
                    9   "Not stated"
              /PATCLAIM
                 "01"   "Spouse claimed/intends to claim paternity benefits from QPIP"
                 "02"   "Spouse claimed/claims add. weeks of EI parental benefits"
                 "03"   "Spouse did/will not claim paternity benefits from QPIP"
                 "04"   "Spouse did/will not claim add. weeks of EI parental benefits"
                 "05"   "Spouse knew but did not claim add. weeks of EI parental ben."
                 "06"   "Sp. did not know of additional weeks of EI parental benefits"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /PUMFID
                99996   "Valid skip"
                99997   "Don't know"
                99998   "Refusal"
                99999   "Not stated"
              /REGION
                  "1"   "Atlantic region"
                  "2"   "Quebec"
                  "3"   "Ontario"
                  "4"   "Western region"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /RNBEN_P
                 "01"   "Was employed or expecting to return to work"
                 "02"   "Was not paying EI premiums/work was not insurable"
                 "03"   "Did not work enough hours or weeks to qualify"
                 "11"   "Has not worked recently (2 years) or never worked"
                 "14"   "Other"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /SPCLAIM
                  "1"   "Spouse/partner claimed or intends to claim"
                  "2"   "Spouse/partner did not claim or intend to claim"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /SPPARCL
                  "1"   "Spouse claimed/intends to claim sharable parental benefits"
                  "2"   "Spouse did/will not claim sharable parental benefits"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /SRYR
                 9996   "Valid skip"
                 9997   "Don't know"
                 9998   "Refusal"
                 9999   "Not stated"
              /TENURE_P
                  "1"   "One year or less"
                  "2"   "More than 1 year to 2 years"
                  "3"   "More than 2 years to 5 years"
                  "4"   "More than 5 years to 10 years"
                  "5"   "More than 10 years"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /TYPES
                    1   "Unemployed during LFS reference week"
                    2   "Employed less than 30 usual hours during reference week"
                    3   "Not in the labour force during reference week"
                    4   "Working FT during ref week with interruption - last 3 mnths"
                    5   "Parents of infants working in reference week"
                    6   "Valid skip"
                    7   "Don't know"
                    8   "Refusal"
                    9   "Not stated"
              /UNIONCA
                  "1"   "Yes, union member or covered by a collective agreement"
                  "2"   "Not a union member and not covered by a collective agreement"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /WEEKSCAT
                 "00"   "None"
                 "01"   "01 to 10 weeks"
                 "02"   "11 to 25 weeks"
                 "03"   "26 to 38 weeks"
                 "04"   "39 to 51 weeks"
                 "05"   "52 weeks"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
              /WHYSPNCL
                   01   "Not eligible for benefits"
                   02   "Other leave was available"
                   03   "Family preference"
                   04   "Financial reasons"
                   05   "Could not or did not want to take time off work"
                   06   "Did not know that benefits were available"
                   07   "Other"
                   96   "Valid skip"
                   97   "Don't know"
                   98   "Refusal"
                   99   "Not stated"
              /WORKCOND
                  "1"   "Same working conditions"
                  "2"   "Different working conditions, fewer hours"
                  "3"   "Different working conditions, other"
                  "6"   "Valid skip"
                  "7"   "Don't know"
                  "8"   "Refusal"
                  "9"   "Not stated"
              /WRKTYP
                 "01"   "Permanent full-time worker"
                 "02"   "Permanent part-time worker"
                 "03"   "Permanent, work hours unknown"
                 "04"   "Not permanent, seasonal worker"
                 "05"   "Not permanent, other"
                 "06"   "Self-employed"
                 "96"   "Valid skip"
                 "97"   "Don't know"
                 "98"   "Refusal"
                 "99"   "Not stated"
    .
 
