label variable PUMFID    "Sequential Identification Number"
label variable SRYR      "Survey reference year"
label variable REGION    "Region"
label variable EDUC_P    "Highest educational attainment"
label variable TYPES     "Survey type as determined for the EICS"
label variable WORKNOW   "Respondent currently working at a job or business"
label variable PARENT    "Respondent status - parent or not"
label variable LSTWRK    "Last worked period - grouped"
label variable TENURE_P  "Job tenure - grouped"
label variable NAICS6    "Industry groups (6) based on NAICS 2017"
label variable NOC6      "Occupation groups (6) NOC 2016"
label variable UNIONCA   "Union status"
label variable HRLYEARN  "Usual hourly earnings."
label variable TIPS      "Respondent usually receives tips or commissions"
label variable FTPT      "Full-time or part-time status of last or current job"
label variable WRKTYP    "Type of work arrangement"
label variable EIDEDUC   "EI premiums deducted at job"
label variable WEEKSCAT  "Weeks worked during the reference year (groups)"
label variable FTPT_RY   "Full-time/part-time status in reference year"
label variable CLAIM     "Made a claim in the last 2 yrs or since the birth/adoption of child"
label variable BENEFIT   "Received EI or QPIP benefits"
label variable BENWEEKS  "Weeks of benefits since last applied"
label variable RNBEN_P   "Reason benefits not claimed or received"
label variable HOURS     "Num. of insurable hours the yr before the respondent stopped working"
label variable INSEMP    "Insurable employment in past two years"
label variable COVERAGE  "Taxonomy of Employment Insurance coverage"
label variable ELIGIBLE  "Employment Insurance eligibility status"
label variable MATPAR    "Received maternity and/or parental benefits"
label variable WHYSPNCL  "Reason spouse did not apply for parental benefits"
label variable PATCLAIM  "Spouse claimed exclusive benefits"
label variable SPPARCL   "Spouse claimed sharable parental benefits"
label variable SPCLAIM   "Parental benefits claimed by spouse"
label variable BENPLAN   "Parental benefits plan or option chosen"
label variable ADDPAYM   "Received or expects to receive employer top-ups"
label variable APWEEKS   "Weeks of additional payments"
label variable AF_05     "Relied on parents for most day-to-day financial needs"
label variable MNFUND_P  "Main source of funds for household expenses"
label variable JS_05     "Respondent looked for work in the previous week"
label variable LOOKHRS   "Hours spent looking for work week"
label variable LOOKCOST  "Cost of job search activities"
label variable CARE_G    "Cost of childcare of the youngest child"
label variable CARETYPE  "Type of childcare used/expected"
label variable SAMEMP    "Returned or plan to return to the same employer"
label variable WRKAFTER  "Has worked since the birth or adoption"
label variable EMPAGREE  "Agreement with employer to return to work"
label variable CHLDCARE  "Planned or current child care arrangement"
label variable WORKCOND  "Working conditions after birth or adoption"
label variable ALLEAVE   "Duration of the leave (Time ended or planned)"
label variable LEAVECAT  "Duration of the leave - grouped"
label variable CI_10A    "Changes in houshold income in month after birth/adoption of child"
label variable CHGINC    "Change in income (per month)"
label variable EFAMEM_R  "Number of employed persons in the economic family"
label variable EFAMSZ_P  "Number of persons in the economic family - grouped"
label variable EFAMILY   "Type of economic family - grouped"
label variable WTPM      "Weight - Format 12.4 (9999999.9999)"
label variable VERDATE   "Version date of when the file was created"
